CVE-2024-37455 – Improper Privilege Management vulnerability in Bra

CVE ID : CVE-2024-37455

Published : July 9, 2024, 11:15 a.m. | 1 hour, 5 minutes ago

Description : Improper Privilege Management vulnerability in Brainstorm Force Ultimate Addons for Elementor allows Privilege Escalation.This issue affects Ultimate Addons for Elementor: from n/a through 1.36.31.

Severity: 8.8 | HIGH

Visit the link for more details, such as CVSS details, affected products, timeline, and more…CVE ID : CVE-2024-37455

Published : July 9, 2024, 11:15 a.m. | 1 hour, 5 minutes ago

Description : Improper Privilege Management vulnerability in Brainstorm Force Ultimate Addons for Elementor allows Privilege Escalation.This issue affects Ultimate Addons for Elementor: from n/a through 1.36.31.

Severity: 8.8 | HIGH

Visit the link for more details, such as CVSS details, affected products, timeline, and more…